# MultiSigOptions | Stacks.js 1.0.0 Library Reference
Documentation for Stacks.js 1.0.0 Library Reference

### Hierarchy

- MultiSigOptions

## Index

### Properties

- numSignatures
- publicKeys
- signerKeys

## Properties

### numSignatures

numSignatures: number

- Defined in packages/transactions/src/builders.ts:242

### publicKeys

publicKeys: string[]

- Defined in packages/transactions/src/builders.ts:243

### Optional signerKeys

signerKeys: string[]

- Defined in packages/transactions/src/builders.ts:244

Generated using TypeDoc